Skip to content
Fulfillment & ShippingOverrides

Get tax override

Returns the override with region, rate, exemption and its collection, category or type.

Path Parameters

id*string

Unique identifier of the resource.

Header Parameters

x-Store-Id?string

Store the request acts on. Not needed when the token is bound to a store.

Authorization*string

OAuth 2.0 bearer token.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.ecomiq.pe/api/v1/taxes/overrides/7204558912004322706" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>"
{  "id": "7204558912004328368",  "storeId": "7204558912004327977",  "taxRegionId": "7204558912004327407",  "name": "Mi tienda",  "target": "products",  "rate": 1,  "isExempt": false,  "collectionId": "7204558912004326958",  "categoryId": "7204558912004327982",  "productType": "product",  "description": "Polo de algodón pima para uso diario.",  "createdOn": "2026-09-28T15:30:00Z",  "updatedOn": "2026-09-28T15:30:00Z"}